/* T4 Side Coupons Area Light Theme List Styles */

.light-bg.side-coupon-area.t4  a {
	background-color: #FFFFFF; /* $White */
	box-shadow: 0 0 2em rgba(0,0,0,0.2); /* alpha($Black,20%) */
}

.light-bg.side-coupon-area.t4 a:before {
	border-color: #FF5F07; /* $Color2 */
}

.light-bg.side-coupon-area.t4  a .info:before {
	background-color: #FFFFFF; /* $White */
}

.light-bg.side-coupon-area.t4  a .info > strong {
	color: #222222; /* $Color5 */
}

.light-bg.side-coupon-area.t4  a .info p {
	color: #035EAD; /* $Color1 */
}

.light-bg.side-coupon-area.t4  a .disclaimer {
	color: #DDDDDD; /* $Color4 */
	background-color: #035EAD; /* $Color1 */
}

.light-bg.side-coupon-area.t4 a .hover-btn:before {
	background-color: rgba(255,255,255,0.698); /* alpha($White,70%) */
}

/* End T4 Side Coupons Area Light Theme List Styles */

/* T4 Side Coupons Area Dark Theme List Styles */

.dark-bg.side-coupon-area.t4  a {
	background-color: #222222; /* $Color5 */
	box-shadow: 0 0 2em rgba(0,0,0,0.2); /* alpha($Black,20%) */
}

.dark-bg.side-coupon-area.t4 a:before {
	border-color: #FF5F07; /* $Color2 */
}

.dark-bg.side-coupon-area.t4  a .info:before {
	background-color: #222222; /* $Color5 */
}

.dark-bg.side-coupon-area.t4  a .info > strong {
	color: #FFFFFF; /* $White */
}

.dark-bg.side-coupon-area.t4  a .info p {
	color: #035EAD; /* $Color1 */
}

.dark-bg.side-coupon-area.t4  a .disclaimer {
	color: #DDDDDD; /* $Color4 */
	background-color: #035EAD; /* $Color1 */
}

.dark-bg.side-coupon-area.t4 a .hover-btn:before {
	background-color: rgba(34,34,34,0.698); /* alpha($Color5,70%) */
}

/* End T4 Side Coupons Area Dark Theme List Styles */

